## libgkarrays 2.1.0%2Bdfsg

=== debian/control ===
Source: libgkarrays
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/libgkarrays
Vcs-Git: https://salsa.debian.org/med-team/libgkarrays.git
Homepage: http://crac.gforge.inria.fr/gkarrays/
Rules-Requires-Root: no

Package: libgkarrays1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to query large collection of NGS sequences
 Gk-arrays are provided as a simple-to-use C++ library dedicated to
 queries on large collection of sequences as produced by high-throughput
 sequencers (e.g. HiSeq 2000 from Illumina, 454 from Roche).
 .
 Gk-arrays index k-mers of reads and allows one to answer different queries
 on that read collection (e.g. how many reads share this k-mer? where does
 this k-mer occur in the read collection?).
 .
 Gk-arrays consist of a space-efficient alternative to hash tables while
 being similar in terms of query times.

Package: libgkarrays-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgkarrays1 (= ${binary:Version})
Description: library to query large collection of NGS sequences (development)
 Gk-arrays are provided as a simple-to-use C++ library dedicated to
 queries on large collection of sequences as produced by high-throughput
 sequencers (e.g. HiSeq 2000 from Illumina, 454 from Roche).
 .
 Gk-arrays index k-mers of reads and allows one to answer different queries
 on that read collection (e.g. how many reads share this k-mer? where does
 this k-mer occur in the read collection?).
 .
 Gk-arrays consist of a space-efficient alternative to hash tables while
 being similar in terms of query times.
 .
 This is the development library for libgkarrays.
