## libgkarrays 2.1.0+dfsg

=== debian/changelog ===
libgkarrays (2.1.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #837587)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2016 19:00:39 +0200
