=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                d-shlibs,
                zlib1g-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/libgkarrays
-Vcs-Git: https://salsa.debian.org/med-team/libgkarrays.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libgkarrays.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/libgkarrays.git
 Homepage: http://crac.gforge.inria.fr/gkarrays/
-Rules-Requires-Root: no
 
 Package: libgkarrays1
 Architecture: any
