=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@  --with autoreconf

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --override s/libProgressBar0-dev/zlib1g-dev/ \
		    --movedev debian/tmp/usr/include usr \
		    --movedev debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig usr/lib/$(DEB_HOST_MULTIARCH) \
		    debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libGkArrays.so
	# now move libProgressBar manually
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libProgressBar.so.0* debian/libgkarrays1/usr/lib/$(DEB_HOST_MULTIARCH)
	chmod -x debian/libgkarrays1/usr/lib/$(DEB_HOST_MULTIARCH)/libProgressBar.so.0.*
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libProgressBar.so debian/libgkarrays-dev/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libProgressBar.a debian/libgkarrays-dev/usr/lib/$(DEB_HOST_MULTIARCH)

# the override is pure cheating since otherwise we's need to package zlib1g-dev separately
